@font-face {
    font-family: 'prototyperegular';
    src: url('http://www.automobile.tn/css/fonts/prototype-webfont.eot');
    src: url('http://www.automobile.tn/css/fonts/prototype-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.automobile.tn/css/fonts/prototype-webfont.woff2') format('woff2'),
         url('http://www.automobile.tn/css/fonts/prototype-webfont.woff') format('woff'),
         url('http://www.automobile.tn/css/fonts/prototype-webfont.ttf') format('truetype'),
         url('http://www.automobile.tn/css/fonts/prototype-webfont.svg#prototyperegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helvetica_neueregular';
    src: url('http://www.automobile.tn/css/fonts/helveticaneue-lightcond-webfont.eot');
    src: url('http://www.automobile.tn/css/fonts/helveticaneue-lightcond-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.automobile.tn/css/fonts/helveticaneue-lightcond-webfont.woff2') format('woff2'),
         url('http://www.automobile.tn/css/fonts/helveticaneue-lightcond-webfont.woff') format('woff'),
         url('http://www.automobile.tn/css/fonts/helveticaneue-lightcond-webfont.ttf') format('truetype'),
         url('http://www.automobile.tn/css/fonts/helveticaneue-lightcond-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: 'HelveticaNeue_Condensed';
  src: url('http://www.automobile.tn/css/fonts/HelveticaNeue-Condensed.eot?#iefix') format('embedded-opentype'),  
  	   url('http://www.automobile.tn/css/fonts/HelveticaNeue-Condensed.otf')  format('opentype'),
	   url('http://www.automobile.tn/css/fonts/HelveticaNeue-Condensed.woff') format('woff'), 
	   url('http://www.automobile.tn/css/fonts/HelveticaNeue-Condensed.ttf')  format('truetype'), 
	   url('http://www.automobile.tn/css/fonts/HelveticaNeue-Condensed.svg#HelveticaNeue-Condensed') format('svg');
  font-weight: normal;
  font-style: normal;
}
.new_title{
	font-family: prototyperegular;
	font-size: 25px;
	text-transform: uppercase;
	line-height: 25px;
}
.titre_content h1{
	font-family: prototyperegular;
	text-transform: uppercase;
	font-weight: normal;
}
.new_subtitle{
	font-family: helvetica_neueregular;
	font-size: 14px;
	text-transform: uppercase;
	color: #969696;
}
#caroussel_occasions{
	background-image:none;
	padding-top:0;
}
#caroussel_occasions .new_title{padding-top: 5px;}
#caroussel_occasions .new_subtitle{padding-bottom: 20px;}
#push_last_modele .new_title{font-size: 18px;color:#fff;}
#push_last_modele .new_subtitle{font-size: 12px;}
#push_last_modele .title_container {background:url(http://www.automobile.tn/images/new_bg/bg_prix.gif); padding:10px;}
#push_last_modele{background-image:none;	padding-top:0;}
#push_marques .new_title{color:#fff;}
#push_marques .title_container{padding-left: 8px;padding-top: 15px;padding-bottom: 15px;}
#push_marques{background-image:none;padding-top:0;background-image:url(http://www.automobile.tn/images/new_bg/push_marque_bg.png);}
#marques_occas_content{background-image:none;padding-top:0;}
#marques_occas_content .title_container{padding-bottom: 15px;}
#menu_social .new_title{font-size: 24px;color:#fff;}
#menu_social .title_container{padding-bottom: 15px;}
#menu_social {background-image:none;	padding-top:0;}
#menu dt a{font-family: 'prototyperegular';font-size: 14px;font-weight: normal;line-height: 30px;}
#menu dl:hover dt a{background-image:url(http://www.automobile.tn/images/new_bg/bg_menu_hover.gif);background-repeat:repeat;-moz-border-radius: border-radius: 3px 3px 0px 0px;-webkit-border-radius: 3px 3px 0px 0px;border-radius: 3px 3px 0px 0px;color: #fff; }
#menu dt a.active{background-image:url(http://www.automobile.tn/images/new_bg/bg_menu_hover.gif);background-repeat:repeat;-moz-border-radius: border-radius: 3px 3px 0px 0px;-webkit-border-radius: 3px 3px 0px 0px;border-radius: 3px 3px 0px 0px; border-bottom: 3px solid #e40000;}
#onglets_moteur_home a.acheter, #onglets_moteur_home a.vendre {background-image:url(http://www.automobile.tn/images/new_bg/bg_moteur.gif);}
#onglets_moteur_home a{font-family: HelveticaNeue_Condensed;font-size: 22px;text-transform: uppercase;color:#fff;text-decoration:none;background-image:url(http://www.automobile.tn/images/new_bg/bg_moteur.gif);background-repeat:repeat;text-align: center;line-height: 40px;max-width:140px;-moz-border-radius: border-radius: 4px 4px 0px 0px;-webkit-border-radius: 4px 4px 0px 0px;border-radius: 4px 4px 0px 0px;}
#onglets_moteur_home a.actif{background-image:url(http://www.automobile.tn/images/new_bg/bg_moteur_actif.png);background-repeat:repeat-x;background-position-y:top;}
#push_compare .new_title{color:#fff;}
#push_compare .title_container{padding: 15px;background-image:url(http://www.automobile.tn/images/new_bg/bg_neuf_search_titre.gif);}
#push_compare{background-image:none;	padding-top:0;}
#voiture_neuves_marque{background-image:none;	padding-top:0;}
#voiture_neuves_marque .new_title{padding-top:10px;padding-bottom:15px;}
#push_news_content{background-image:none;	padding-top:0;}
#push_news_content .title_container{padding-bottom: 15px;}
#neuf_search_engine .new_title{font-size:24px; font-weight:normal;line-height: 24px;}
#neuf_search_engine .title_container{height: 20px; background-image:url(http://www.automobile.tn/images/new_bg/bg_neuf_search_titre.gif);padding: 15px;margin-bottom:20px;}
#neuf_search_engine{background-image:none;	padding-top:0;}
#affiner_recherche .title_container{ background-image:url(http://www.automobile.tn/images/new_bg/bg_entete_affiner.gif);padding:10px;padding-left: 50px;}
#affiner_recherche{background-image:none;	padding:0;padding-bottom:20px;}
#affiner_recherche .attribut_affiner_recherche{padding-left: 15px;}
#affiner_recherche ul {padding-left: 20px;}
#affiner_recherche .new_title{font-size:20px; font-weight:normal; color:#fff;}
#affiner_recherche .new_subtitle{color:#C7C5C5;}
#push_compare_occas .new_title{color:#fff;}
#push_compare_occas .title_container{padding: 13px;background-image:url(http://www.automobile.tn/images/new_bg/bg_push_comparateur_occas_entete.gif);background-repeat: no-repeat;}
#push_compare_occas{background-image:none;	padding-top:0;}
.liste_push_compare{padding-top:15px;}
.sup_comparateur {display: inline-block;width: 20px;height: 20px;background-color: #757575;color: #fff;font-size: 12px;font-weight: bold;line-height: 20px;margin-bottom: 10px;}
.sup_comparateur:hover{background-color:#d90000;}
.non_sup_comparateur{height:30px;}
#page_comparateur.comparateur2 #data{padding-top: 360px;}

.texte_comparateur{padding-top: 15px;}
#tab_version .tout_comparer {background-color: #333333;padding-top:8px;padding-bottom:8px;}
#tab_version .tout_comparer a{color:#fff;line-height:14px;text-transform: uppercase;padding-left: 23px;}
#tab_version .tout_comparer a span{font-weight:bold;font-size:14px;}
#recentcomments .title_container{padding: 13px;background-image:url(http://www.automobile.tn/images/new_bg/bg_entete_push_commentaires.png);padding-left: 18px;}
#recentcomments .new_title,#recentcomments .new_subtitle{color:#fff;}
#occas_search_engine .new_title{font-size:24px; font-weight:normal;line-height: 24px;}
#occas_search_engine .title_container{height: 20px; background-image:url(http://www.automobile.tn/images/new_bg/bg_neuf_search_titre.gif);padding: 15px;margin-bottom:20px;}
#occas_search_engine{background-image:none;	padding-top:0;}
.content_bloc_home_magazine a h1 {font-family: prototyperegular;	text-transform: uppercase;	font-weight: normal;padding-top: 5px;color:#333333;}
.postimg_in {display: inline-block;margin-top:15px;margin-bottom:15px;}
.postimg_in{ max-width:100%; height: auto !important;}
.totale div {float:left;font-size:50px;color:#d90000;font-weight:bold;line-height: normal;margin-right:8px;}
	.totale span {float:left;color:#666;font-size:14px;margin-top: 10px;}
	.totale {
	float:left;
	margin-right:20px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #CCC;
	padding-right:20px;
}
ul.entete-list{margin-bottom: 17px;display:none;}
.stats #ancre_fiche {display:none;}